Package: kvirc
Version: 4:4.0.0~svn3240-1
Severity: normal

After starting kvirc it display warning:
[11:33:42] [KVS] Warning: Unterminated string constant
[11:33:42] [KVS] in script context "/usr/share/kvirc/4.0/defscript/popups.kvs", line 1381, near character 60 [11:33:42] [KVS] Compilation Error: Unexpected end of line in string constant (missing " character or unescaped newline) [11:33:42] [KVS] in script context "/usr/share/kvirc/4.0/defscript/popups.kvs", line 1381, near character 61 and suggest to reset scripts to default. But it is doesn't help. To fix this problem I edited /usr/share/kvirc/4.0/defscript/popups.kvs file (patch in attach).


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing-proposed-updates
APT policy: (500, 'testing-proposed-updates'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kvirc depends on:
ii kdebase-runtime 4:4.2.4-2 runtime components from the offici ii kdelibs5 4:4.2.4-1 core libraries for all KDE 4 appli ii kvirc-data 4:4.0.0~svn3240-1 Data files for KVIrc ii libaudiofile0 0.2.6-7 Open-source version of SGI's audio ii libc6 2.9-12 GNU C Library: Shared libraries ii libesd-alsa0 [libesd0] 0.2.41-5 Enlightened Sound Daemon (ALSA) - ii libgcc1 1:4.4.0-5 GCC support library ii libperl5.10 5.10.0-24 Shared Perl library ii libphonon4 4:4.5.2-1 Qt 4 Phonon module ii libqt4-dbus 4:4.5.2-1 Qt 4 D-Bus module ii libqt4-network 4:4.5.2-1 Qt 4 network module ii libqt4-sql 4:4.5.2-1 Qt 4 SQL module ii libqt4-webkit 4:4.5.2-1 Qt 4 WebKit module ii libqt4-xml 4:4.5.2-1 Qt 4 XML module ii libqtcore4 4:4.5.2-1 Qt 4 core module ii libqtgui4 4:4.5.2-1 Qt 4 GUI module ii libssl0.9.8 0.9.8k-3 SSL shared libraries ii libstdc++6 4.4.0-5 The GNU Standard C++ Library v3 ii libx11-6 2:1.2.2-1 X11 client-side library ii libxrender1 1:0.9.4-2 X Rendering Extension client libra ii phonon 4:4.5.2-1 Qt 4 Phonon module metapackage ii zlib1g 1:1.2.3.3.dfsg-13 compression library - runtime

kvirc recommends no packages.

kvirc suggests no packages.
diff 1/popups.kvs 2/popups.kvs
1381c1381
< 		if("$system.ostype" == "unix")system.runcmd traceroute $0"
---
> 		if("$system.ostype" == "unix")system.runcmd traceroute $0
1387c1387
< 		if("$system.ostype" == "unix")system.runcmd traceroute6 $0"
---
> 		if("$system.ostype" == "unix")system.runcmd traceroute6 $0
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to